.btn-login:hover a{color: #ffffff !important;}
.btn-login a {color:#080808 !important;}
.contentdetail {width:100%;}
.play-btn .svg-icon { background:url(../img/play.png) no-repeat center center;}
.video-viewer-dialog #videoVider {
    width: 100%;
  
    object-fit:conver;}
.el-dialog.is-fullscreen {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    height: 100%;
    overflow: auto;}
.preview-video .close {
    position: absolute;
    top: 20px;
    right: 20px;}
.preview-video .el-dialog__body, .preview-video .el-dialog__header {
    padding: 0;}
#workCover {display:none;}
